/* 공고 설정하기1 */
#gonggo_setting1.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_list_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#gonggo_setting1 .inner-img{
    position: absolute;
    left: 262px;
    top: 109px;
    z-index: 99;
}

#gonggo_setting1 .inner-tooltip{
    left: 76px;
    top: 194px;
    z-index: 99;
}

#gonggo_setting1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#gonggo_setting1 .inner-tooltip img{
    vertical-align: -7px;
}

#gonggo_setting1 .inner-tooltip:after{
    top: -10px;
    right: 230px;
}


/* 공고 설정하기2 */
#gonggo_setting2.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_list_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#gonggo_setting2 .inner-img{
    position: absolute;
    left: 574px;
    top: 219px;
    z-index: 99;
}

#gonggo_setting2 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#gonggo_setting2 .inner-tooltip{
    right: 316px;
    top: 175px;
    z-index: 99;
}

#gonggo_setting2 .inner-tooltip:after{
    rotate: -90deg;
    top: 62px;
    left: -13px;
}



/* 공고설정하기3 */
#gonggo_setting3.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#gonggo_setting3 .inner-img{
    position: absolute;
    left: 9px;
    top: 218px;
    z-index: 99;
}

#gonggo_setting3 .inner-img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#gonggo_setting3 .inner-tooltip{
    right: 477px;
    top: 418px;
    z-index: 99;
}

#gonggo_setting3 .inner-tooltip:after{
    top: -10px;
    right: 187px;
}


/* 공고설정하기4 */
#gonggo_setting4.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg1.png) center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#gonggo_setting4 .inner-img{
    position: absolute;
    left: 9px;
    top: 395px;
    z-index: 9;
}

#gonggo_setting4 .inner-img{
    filter: drop-shadow(0px 0px 5px #fff);
}


#gonggo_setting4 .inner-tooltip{
    right: 500px;
    top: 220px;
    z-index: 99;
}

#gonggo_setting4 .inner-tooltip:after{
    rotate: 180deg;
    top: 149px;
    right: 180px;
}


/* 공고설정하기5 */
#gonggo_setting5.container-wrap{
    background: 1924px 100% url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg1.png);
    background-position-y: bottom;
}

#gonggo_setting5 .inner-img{
    position: absolute;
    left: 21px;
    top: 273px;
    z-index: 99;
}

#gonggo_setting5 .inner-img{
    filter: drop-shadow(0px 0px 5px #fff);
}


#gonggo_setting5 .inner-tooltip{
    right: 500px;
    top: 420px;
    z-index: 99;
}

#gonggo_setting5 .inner-tooltip:after{
    top: -10px;
    right: 222px;
}


/* 공고설정하기6 */
#gonggo_setting6.container-wrap{
    background: 1924px 100% url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg1.png);
    background-position-y: bottom;
}

#gonggo_setting6 .inner-img{
    position: absolute;
    left: 21px;
    top: 395px;
    z-index: 9;
}

#gonggo_setting6 .inner-img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#gonggo_setting6 .inner-tooltip{
    right: 500px;
    top: 150px;
    z-index: 9;
}

#gonggo_setting6 .inner-tooltip:after{
    rotate: 180deg;
    top: 219px;
    right: 179px;
}


/* 공고설정하기7 */
#gonggo_setting7.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg3.png);
}

#gonggo_setting7 .inner-img{
    position: absolute;
    left: 96px;
    top: 5px;
    z-index: 99;
}

#gonggo_setting7 .inner-tooltip{
    left: 105px;
    top: 70px;
    z-index: 99;
}

#gonggo_setting7 .inner-tooltip:after{
    top: -11px;
    right: 317px;
}


/* 공고설정하기8 */
#gonggo_setting8.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg3.png);
}

#gonggo_setting8 .inner-img{
    position: absolute;
    left: 14px;
    top: 76px;
    z-index: 99;
}

#gonggo_setting8 .inner-tooltip{
    left: 500px;
    top: 329px;
    z-index: 99;
}

#gonggo_setting8 .inner-tooltip:after{
    top: -10px;
    right: 201px;
}


/* 공고설정하기9 */
#gonggo_setting9.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg4_02.png);
}

#gonggo_setting9 .inner-img{
    position: absolute;
    left: 32px;
    top: 2px;
    z-index: 99;
}

#gonggo_setting9 .inner-tooltip{
    left: 461px;
    top: 650px;
    z-index: 99;
}

#gonggo_setting9 .inner-tooltip:after{
    top: -11px;
    left: 162px;
}


/* 공고설정하기10 */
#gonggo_setting10.container-wrap{
    background-image: url(/assets/okems_3/guide/begin/okems_guide_bbs_setting/img/bid_set_change_bg4.png);
}

#gonggo_setting10 .inner-img{
    position: absolute;
    left: 687px;
    top: 775px;
    z-index: 99;
}

#gonggo_setting10 .inner-tooltip{
    right: 402px;
    top: 624px;
    z-index: 99;
}

#gonggo_setting10 .inner-tooltip:after{
    rotate: 180deg;
    bottom: -10px;
    left: 214px;
}